Bug 428569 - SELinux: system_u:system_r:unconfined_execmem_t:s0
SELinux: system_u:system_r:unconfined_execmem_t:s0
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-13 09:23 EST by Martin Jürgens
Modified: 2008-03-11 21:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 21:52:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SELinux alert (2.39 KB, text/plain)
2008-01-13 09:23 EST, Martin Jürgens
no flags Details

  None (edit)
Description Martin Jürgens 2008-01-13 09:23:47 EST
Just got some SELinux error when playing music.
Comment 1 Martin Jürgens 2008-01-13 09:23:47 EST
Created attachment 291501 [details]
SELinux alert
Comment 2 Bastien Nocera 2008-01-14 05:05:51 EST
Could you please remove the 3rd-party Gstreamer plugins and reproduce the
problem? It's likely that the problems are caused by plugins that aren't shipped
by Fedora.
Comment 3 petrosyan 2008-03-11 21:52:25 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.